/*SERVICE-INTRO*/
.service-intro {
    margin: 100px auto;
}

.content-wrapper {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 80%;
    margin: auto;
    box-sizing: border-box;
}

.service-intro .heading {
    width: 80%;
    margin: 50px auto -10px auto;
}

.service-intro .heading h1 {
    margin: 0;
    color: var(--primary-text);
}

.content-wrapper div {
    flex: 1;
}

.content-wrapper .desc {
    font-weight: 400;
    line-height: 1.5;
    font-size: 17px;
    color: var(--primary-text);
    margin-top: 20px;
}

.content-wrapper .desc button {
    padding: 14px 20px;
    border: none;
    border-radius: 100px;
    font-weight: 500;
    color: white;
    background-color: var(--primary-purple);
    margin-top: 13px;
    transition: all .35s ease;
}

.content-wrapper .desc button:hover {
    border-radius: 3px;
    transform: translateY(-2px);
}

.content-wrapper .image {
    display: flex;
    justify-content: center;
    align-items: center;
}

.content-wrapper img {
    width: auto;
    height: 330px;
}

#two {
    animation: 1s fadeIn;
    margin-top: 20px;
}

@media (max-width: 1100px) {
    .content-wrapper {
        flex-direction: column;
        align-items: center;
    }
}

@media (max-width: 700px) {
    .content-wrapper img {
        width: 100%;
        height: auto;
    }

    .service-intro .heading h1 {
        font-size: 24px;
    }
}

@media (max-width: 500px) {

    .service-intro .heading h1 {
        font-size: 21px;
        line-height: 36px;
    }
}

/* KEY-POINT */
.key-point {
    width: 80%;
    margin: auto;
}

.key-point h1{
    color: var(--primary-text);
    margin: 0 0 15px 0;
}

.key-point p {
    margin: 0;
    color: var(--secondary-text);
    line-height: 26px;
}

/* SERICES-SECTION */
.services-section{
    margin: 100px auto;
    width: 80%;
}
.services-section h1 {
    font-size: 30px;
    color: var(--primary-text);
    text-align: center;
    margin: 0;
}

.cards-list {
    z-index: 0;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: auto;
}

.card {
    margin: 30px auto;
    width: 300px;
    height: 260px;
    border-radius: 50px 0;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 30%);
    cursor: pointer;
    transition: 0.4s;
    justify-content: flex-start !important;
    background-color: #97A9BD;
}

.card_image {
    background: #fff;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin: 10px auto;
}

.card_image i {
    margin: 17px;
    font-size: 37px;
    -webkit-animation: spin 4s linear infinite;
    -moz-animation: spin 4s linear infinite;
    animation: spin 4s linear infinite;
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.card_title .heading {
    font-size: 1.2rem;
    font-weight: 700;
    margin: auto;
    text-align: center;
    color: #fff;
}

.card_title p {
    margin: 10px auto;
    line-height: normal;
    text-align: center;
    color: #fff;
}

.cards-list .card:nth-child(2), .card:nth-child(4), .card:nth-child(5) {
    background-color: #A197BD;
}

.cards-list .card:nth-child(2):hover, .card:nth-child(4):hover, .card:nth-child(5):hover {
    background-color: #625682;
}

.cards-list .card1 .card_image a i {
    color: #aaaaaa;

}
.cards-list .card2 .card_image a i {
    color: #aaaaaa;

}

.cards-list .card:nth-child(3), .card:nth-child(1) {
    background-color: #b3bd97;
}

.cards-list .card:nth-child(3):hover, .card:nth-child(1):hover {
    background-color: #5d8252;
}

.cards-list .card3 .card_image a i {
    color: #aaaaaa;

}


.btn-read {
    justify-content: center;
    align-content: center;
    display: flex;
    margin: 31px;
}

.btn-read .btn-flip {
    opacity: 1;
    outline: 0;
    color: #fff;
    line-height: 40px;
    position: relative;
    text-align: center;
    letter-spacing: 1px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
}

.btn-read .btn-flip:hover:after {
    opacity: 1;
    transform: translateY(0) rotateX(0);
}

.btn-read .btn-flip:hover:before {
    opacity: 0;
    transform: translateY(50%) rotateX(90deg);
}

.btn-read .btn-flip:after {
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%;
    color: #ababb4;
    display: block;
    transition: 0.5s;
    position: absolute;
    background: #fcfcfc;
    content: attr(data-back);
    transform: translateY(-50%) rotateX(90deg);
}

.btn-read .btn-flip:before {
    top: 0;
    left: 0;
    opacity: 1;
    color: #f9f9ff;
    display: block;
    padding: 0 30px;
    line-height: 40px;
    transition: 0.5s;
    position: relative;
    content: attr(data-front);
    transform: translateY(0) rotateX(0);
    border: 1px solid #fbfbfb;
}
